

#page {
	width: 193px;
	height:99px;
	margin: 0 auto;
	background-color: #FFF;
	margin-bottom: 50px;
}


.highlight {
	font-size: 50px;
	color: #0099ff;
}

.bar {
	background-color: #111;
	color: #f0f0f0;
	box-shadow: 0px 0px 2px #333;
	line-height: 25px;
	padding: 0px 20px;
}
.bar a {
	color: #DDD;
}
.bar a:hover {
	color: #FFFFFF;
}

.ticker {
	width:199px;
	height:99px;
	overflow: hidden;
	margin: 0;
	padding: 0;
	list-style: none;
	float:right;
}

#ticker_02 {
	height: 130px;
}

.ticker li {
	height:99px;
	padding: 0;
	margin: 0px 5px;
	text-align:justify;
}
.ticker p {
	color:#000000;
	font:bold 14px/20px Arial, Helvetica, sans-serif;
	margin:5px 0 0 0;
	padding:0;
	float:right;
}
.ticker h1 {
	
	margin:5px 0 0 0;
	padding:0;

}

#ticker_04 {
	height: 150px;
}
#ticker_04 li {
	height: 40px;
	overflow: hidden;
} 
#ticker_04 img {
	float: left;
	height: 40px;
	width: 40px;
	margin-right: 10px;
} 

#example_4 { display: none;}
